API referenceInbound webhooks
List Deliveries
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
endpointId*string
Query Parameters
limit?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/webhooks/inbound/string/deliveries"{ "data": [ { "id": "string", "workspaceId": "string", "endpointId": "string", "deliveryKey": "string", "status": "received", "signatureStatus": "string", "eventId": "string", "error": "string", "responseStatus": 0, "receivedAt": "string", "processedAt": "string" } ]}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}